@font-face{font-family: QuickSand;src: url('webfont.eot'); /* IE9 Compat Modes */	src: url('../fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('../fonts/Quicksand_Book-webfont.woff') format('woff'), /* Modern Browsers */ url('../fonts/Quicksand_Book-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */url('../fonts/Quicksand_Book-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */}
@font-face{font-family: QuickSandBold;src: url('webfont.eot'); /* IE9 Compat Modes */src: url('../fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('../fonts/Quicksand_Bold-webfont.woff') format('woff'), /* Modern Browsers */url('../fonts/Quicksand_Bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */url('../fonts/Quicksand_Bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */}
html, body {padding:0;margin:0;background-color:#ffffff;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;color:#666666;font-size:13px;}
img {border: 0;}
img.body-images {display:block;margin-top:29px;margin-bottom:40px;}
a {text-decoration: underline;color: #5b3b6f;}
a:hover, .active {	text-decoration: none;color: #5b3b6f;}
ul {list-style-type: none;}
.last {margin-right: none !important;border-right: none !important;}
#promo-container {width: 620px;}
div#wrapper {width:451px;background-image:url('../images/top-border.jpg');background-position:left top;background-repeat:no-repeat;padding-top:10px;margin: 0 auto;}
h1 {background-image:url('../images/girl-with-headphones.jpg');background-position:left top;background-repeat:no-repeat;min-height:402px;color:#ffffff;text-align:center;font-weight:normal;padding:23px 16px 0 16px;margin: 0;font-size:38px;font-family:'QuickSand', Verdana, Geneva, Arial, Helvetica, sans-serif;}
h1 span {font-weight:bold;font-family:'QuickSandBold', Verdana, Geneva, Arial, Helvetica, sans-serif;}
p.intro {color:#3b2251;margin:0;font-size:20px;font-family:'QuickSand', Verdana, Geneva, Arial, Helvetica, sans-serif;line-height:25px;}
h2 {background-color:#653871;color:#ffffff;font-weight:normal;font-size:20px;padding:14px 0 0 10px;min-height:25px;margin:22px 0;font-family:'QuickSand', Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Loyalty points */
div.loyalty-points h2 {background-image:none;background-color:transparent;font-family:'QuickSandBold', Verdana, Geneva, Arial, Helvetica, sans-serif;color:#5b3b6f;font-size:26px;padding:0;line-height:35px;letter-spacing: -1px;}
div.loyalty-points h2 span {font-family:'QuickSand', Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Representitive Information box*/
div.representitive-info {background-color:#653871;color:#ffffff;padding:30px 40px 0 20px;min-height:88px;margin-top:33px;}
div.representitive-info p {margin:0;font-size:13px;font-weight:bold;}

/* 65% Save box */
div.save-box {overflow:hidden;width:100%;padding:7px 0 5px 0;border-bottom:dashed 1px #666666;border-top: dashed 1px #666666;margin-top: 20px;}
div.save-box p span {color:#5b3b6f;font-weight:bold;}
div.save-box div.left {width:175px;float:left;}
div.save-box div.left img {display:block;margin-left:20px;}
div.save-box div.left p {color:#8d639e;font-weight:bold;font-size:74px;margin:0;line-height:0.8em;}
div.save-box div.left p span {display:block;color:#543569;background-image:url('../images/asterix.gif');background-position:top right;background-repeat:no-repeat;}
div.save-box div.left img {display:block;}
div.save-box div.left img.logos {margin:20px 0 0 16px;}
div.save-box div.right {width:276px;float:left;}
div.save-box div.right p {margin:0;}

/* Annie's last word */
div.annies-last-word {overflow:hidden;padding:39px 0;border-top:dashed 1px #666666;border-bottom:dashed 1px #666666;margin:30px 0 0 0;}
div.annies-last-word div.left {float:left;width:172px;}
div.annies-last-word div.left h2 {background-image:none;background-color:transparent;color:#5b3b6f;font-size:32px;padding:0;margin:0 0 18px 0;font-family:'QuickSand', Verdana, Geneva, Arial, Helvetica, sans-serif;}
div.annies-last-word div.left h2 span {font-weight:bold;font-family:'QuickSandBold', Verdana, Geneva, Arial, Helvetica, sans-serif;}
div.annies-last-word div.right {float:left;width:279px;background-image:url('../images/speech-bubble-corner.gif');background-position:left top;background-repeat:no-repeat;}
div.annies-last-word div.right div {margin:0 0 0 20px;padding:18px 14px 7px 14px;background-color:#e7e7e7;color:#666666;font-size:14px;}

/* Boost your nectar points */
div.boost-your-nectar-points {border-bottom:dashed 1px #666666;padding:0 0 40px 0;}
div.boost-your-nectar-points h2 {background-image:none;background-color:transparent;padding:0;color:#543569;font-size:30px;margin-bottom:0;text-transform:uppercase;font-family:'QuickSandBold', Verdana, Geneva, Arial, Helvetica, sans-serif;letter-spacing: -1px;}
div.boost-your-nectar-points h2 span {color:#8d639e;font-size:30px;}
div.boost-your-nectar-points p {margin:0;}
div.boost-your-nectar-points p span {font-weight:bold;color:#6c487f;}
div.boost-your-nectar-points {font-size:10px;padding:20px 0 0 0;position:relative;}
div.boost-your-nectar-points p {margin: 15px 0 40px 0;}
div.boost-your-nectar-points p.large {font-size:13px;}
div.boost-your-nectar-points p.link {margin:0 0 39px 0;}
div.boost-your-nectar-points p a {color:#543569;}
div.boost-your-nectar-points p a.no-highlight {text-decoration:none;color:#666666;}
div.boost-your-nectar-points img {display:block;position:absolute;right:6px;top: 155px;}

/* Footer */
div.footer {font-size:10px;padding:0 0 0 0;position:relative;}
div.footer p {margin:0 0 23px 0;}
div.footer p.large {font-size:13px;}
div.footer p.link {margin:0 0 39px 0;}
div.footer p a {color:#543569;}
div.footer p a.no-highlight {text-decoration:none;color:#666666;}
div.footer img {display:block;position:absolute;right:6px;top:21px;}
div.footer  p.purple {color:#5b3b6f}